WordPress 4.0 and Polylang 1.5.5

WordPress 4.0 was released about one week ago. Of course, I always test the WordPress development versions before they are released and I was glad that, according to these tests, this new WordPress development cycle did not require any modification to Polylang. And so far all user compatibility reports are positive.

This doesn’t mean that nothing happened in the past month. So here comes Polylang 1.5.5, to fix some bugs and a conflict with the Vantage theme.